概要に戻る

システムとソフトウェアの要件

以下の注意事項をよくお読みください。


ブラウザ

学習モジュールはMozilla Firefox(バージョン3以上)およびMicrosoft Internet Explorer(バージョン7以上)に最適化されています。Google ChromeやSafariなど他のブラウザを使用する場合は学習モジュールの表示や操作に問題が生じることがあります。

Adobe Flash Player

学習モジュールをFirefoxで使用する場合はAdobe Flash Player(バージョン8以上)が必要です。Adobe Flash Playerをインストールまたはアップデートする場合はAdobe Flash Playerのリンクをクリックしてください。リンク先はダウンロードセンターに掲載されています。Adobeウェブサイトの手順に従い、インターネットブラウザにセーフティに関する注意が表示された場合は確認をクリックします。Internet Explorerの場合はいくつかの学習モジュールでFlashが必要です。

ポップアップブロック、JavaScript

学習モジュールをクリックしても何も変化がない場合、ポップアップブロックが有効になっているかJavaScriptが無効になっている可能性があります。ブラウザの設定を確認してください。JavaScriptを有効にするかポップアップの設定を変更します。アドレス一覧に<phoenixcontact.de>のドメインを追加してポップアップウィンドウの例外を許可します。

解像度

学習モジュールの解像度は1024 x 768ピクセルに最適化されています。低解像度では学習モジュールが完全に表示されません。画面右端のスクロールバーがロックされていないか確認してください。ロックされている場合は解像度を上げてモジュールを再起動します。

音声と読み上げ

学習モジュールではテキスト読み上げ機能やBGMを使用します。このファイルはモジュールを正しく動作させるために必要です。ファイルが社内のファイアウォールでブロックされていないことを確認してください。コンピュータの音声が正しく再生されない場合は管理者またはサポートに連絡してください。


概要に戻る
技術的なヘルプ
  • システムとソフトウェアの要件

フエニックス・コンタクト株式会社

〒222-0033
神奈川県横浜市港北区新横浜1-7-9
友泉新横浜一丁目ビル6階